@CHARSET "UTF-8";
@import url(../css/reset.css);
@import url(../css/default.css);
body{
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

p{
  font-family: sans-serif;
  font-size: 14px;
  line-height: 19px;
  color: #292929;
  padding-bottom: 10px; }

#sol_input,#sol_cabecera,#sol_mensajes,#solDatos,.sol_detalle,#botones,#observaciones{
	margin-left: auto;
	margin-right: auto;
	font-family: sans-serif;
}

#sol_datos td.title{padding: 2%;}

#msgs{
	text-align: center;
	font-size: 12px;
	color: red;
	padding-bottom: 5px;
}

#sol_input td.der{text-align:right;}
#sol_input td.cen{text-align:center;}
#sol_input td.name{margin-left: 2%;}

.codInput{size: 13%;}

#titulo{font-weight: bold;}

table#observaciones td{margin-bottom: 5px;}